@import "../../cz/css/terinvest.css";

#fair_logo, 
#fair_logo_fix {
	left: 30px;
	top: 63px;
	width: 143px;
	height: 51px;
	background: #170535;
	color: #fff501;
	padding-top: 90px;
	display: none;
}

#fair_logo span.ir, 
#fair_logo_fix span.ir {
	width: 143px;
	height: 120px;
 	background: url("../images/layout/background/fair_logo.png") 0 0 no-repeat;
}

#navi ul li a, #navi ul li span { 
	padding: 22px 28px 0;
}
/*
#navi ul li.last a, #navi ul li.last span { 
	padding: 22px 28px 0;
}

/*
#navi ul li#li7 {
	width: 75px;
}

#navi ul li#li10 {
	width: 148px;
}

#navi ul li#li60 {
	width: 158px;
}

#navi ul li#li12 {
	width: 133px;
}

#navi ul li#li13 {
	width: 116px;
}

#navi ul li#li14 {
	width: 119px;
}

#navi ul li#li15 {
	width: 103px;
}

#navi ul li#li16 {
	width: 99px;
}
*/

					/* navi BLUE */

#navi ul li#li10 a:hover, 
#navi ul li#li10 a.act,
#navi ul li#li10 span,
#navi ul li#li10:hover a, 
#navi ul li#li10:hover a.act, 
#navi ul li#li10:hover span,
#navi ul li#li10:hover ul a:hover,
#navi ul li#li10:hover ul a.act,
#navi ul li#li10:hover ul span {
	background: #0395bc;
}

#navi ul li#li10 ul a, 
#navi ul li#li10:hover ul a {
	background: none;
}

#navi ul li#li10 ul {
  background: url("../../common/images/layout/background/navi_ul_ul_blue.png"); 
}

					/* navi RED */

#navi ul li#li60 a:hover, 
#navi ul li#li60 a.act,
#navi ul li#li60 span,
#navi ul li#li60:hover a, 
#navi ul li#li60:hover a.act, 
#navi ul li#li60:hover span,
#navi ul li#li60:hover ul a:hover,
#navi ul li#li60:hover ul a.act,
#navi ul li#li60:hover ul span {
	background: #d90307;
}

#navi ul li#li60 ul a, 
#navi ul li#li60:hover ul a {
	background: none;
}

#navi ul li#li60 ul {
  background: url("../../common/images/layout/background/navi_ul_ul_red.png"); 
}

					/* navi GREEN */

#navi ul li#li64 a:hover, 
#navi ul li#li64 a.act,
#navi ul li#li64 span,
#navi ul li#li64:hover a, 
#navi ul li#li64:hover a.act, 
#navi ul li#li64:hover span,
#navi ul li#li64:hover ul a:hover,
#navi ul li#li64:hover ul a.act,
#navi ul li#li64:hover ul span {
	background: #69ac09;
}

#navi ul li#li64 ul a, 
#navi ul li#li64:hover ul a {
	background: none;
}

#navi ul li#li64 ul {
  background: url("../../common/images/layout/background/navi_ul_ul_green.png"); 
}



